<resources>
    <string name="app_name">Cardapio</string>
    <string name="txt_marconara">Macarrão Cabonara</string>
    <string name="txt_risotto">Risotto</string>
    <string name="txt_rondo">Rondelli</string>
</resources>